» Ubuntu » Paketit

Error

two or more packages specified (libantelope-java quantal)